Previous Versions ProVAL Software

ProVAL 3.52

FileDate
3.52.0371January 22, 2016
Release NotesJanuary 22, 2016
User's GuideDecember 18, 2015
User's Guide (Japanese)
Translation by Tsukuba Pavement Technology Transfer (TPT), Japan
May 21, 2015
New FeaturesSeptember 30, 2014
License Agreement (EULA)
 

Requirements

ProVAL 3.52 is supported on 32 or 64 bit versions of Windows XP Professional SP3, Windows Vista SP1+, and Windows 7.

ProVAL 3.52 requires Microsoft .NET Framework 4 Client Profile. If you do not have the required version of .NET installed, the ProVAL installation will download and install it.

Installation Guide

Previous versions of the same family will be automatically uninstalled. For example, 3.52 will uninstall previous 3.5x versions, but will not uninstall 3.4. The two versions can co-exist side-by-side.

You must have sufficient privileges to install applications on your computer. If you receive an error message during the installation, ask your administrator to install the software for you. If your administrator is also unable to install the software, then please contact us.

Transition from ProVAL 2.7 to 3.0+

Please read the “Transition from ProVAL 2.7 to 3.2 Document” to facilitate the transition.

The last ProVAL 2.7 version is posted here. This version was frozen in 2008 and is no longer supported.

To uninstall the software, go to Programs and Features in the Windows Control Panel.